@import url(reset.css);
	@media screen and (max-width:320px) { html{ font-size:20px !important;} }
	@media screen and (min-width:320px) { html{ font-size:20px;} }
	@media screen and (min-width:340px) { html{ font-size:21.25px;} }
	@media screen and (min-width:360px) { html{ font-size:22.5px;} }
	@media screen and (min-width:380px) { html{ font-size:23.75px;} }
	@media screen and (min-width:400px) { html{ font-size:24.8px;} }
	@media screen and (min-width:400px) { html{ font-size:24.72px;} }
	@media screen and (min-width:413px) { html{ font-size:24.8px;} }
	@media screen and (min-width:440px) { html{ font-size:27.5px;} }
	@media screen and (min-width:480px) { html{ font-size:30px;} }
	@media screen and (min-width:520px) { html{ font-size:32.5px;} }
	@media screen and (min-width:560px) { html{ font-size:35px;} }
	@media screen and (min-width:600px) { html{ font-size:37.5px;} }
	@media screen and (min-width:640px) { html{ font-size:40px !important;} }
body{
	background:#fff;
}
.wrap {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  background: #fff;
  
}
.warp {
	max-width: 750px;
	margin: 0 auto;
	min-width:320px;
	background:#efefef;
}
.header{
	position: relative;
    width: 100%;
    height: auto;
}

.header img{
    width: 100%;
	 height: auto;
	display: block;
}
.header .wy{
	position:absolute;
	bottom:6%;
	width:100%;
    height: auto;
}
.wy .ula{
	width:100%;
    height: auto;   
    display: -webkit-flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;     /* OLD - Firefox 19- H5不用考虑 */
	display: -mz-flexbox; /* TWEENER IE 10 */
	display: flex;       /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.ula li{
	flex: 1;
	padding:.15rem;
}
.ula li a{
	display: block;
}
.part1{
	width: 96%;
	height: auto;
	background: #ffffff;
	margin: 0 auto;
	margin-bottom:.825rem;
}
.bt{
    background: url(../img/xian.png) no-repeat center;
    background-size: 100% 100%;
    font-size: 1rem;
    font-weight: bold;
    color: #434040;
    text-align: center;
    padding-left: .2rem;
}
.bt.a{
	  background: url(../img/bx.png) no-repeat center;
	  background-size: 100% 100%;
	  color: #ffffff;
	  padding-left: 1rem;
}
.nra{
	color:#474747;
	font-size:.7rem;
	line-height:1.1rem;
    width:98%;
    margin: 0 auto;
    padding-top: 1rem;
}
.part1 .ulb{
	width: 85%;
    height: auto;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -mz-flexbox;
    display: flex;
    margin: 0 auto;
    margin-top: .5rem;
    margin-bottom: .6rem;     
}
.part1 .ulb li{
	flex: 1;
	padding:.15rem;
	text-align: center;
	width:6.5rem;
	height:1.7rem;
	background:url(../img/lbj.png) no-repeat center;
	background-size:100% 100%;
	line-height:1.5rem;
}
.part1 .ulb li a{
	display: block;
	color: #ffffff;
	font-size: .7rem;
}
.ulb .lib{
	margin-left:.75rem;
}
/**/
.xzbf {
    width:100%;
    height: auto;
    background: #ffffff;
}
.xzbfa {
    width: 100%;
    height:1.7rem;
    background: #22a2e8;
    line-height:1.7rem;
    color: #fff;
    position:relative;
}
.xzbfa span {
    font-size:.7rem;
    padding-left: .4rem;
}
.xzbfa .xia, .xzbfa .xiae{
    position: absolute;
    right: .4rem;
    top: 33%;
    display: none;
}
.xzbfa .xia.a, .xzbfa .xiae.a{
    position: absolute;
    right: .4rem;
    top: 33%;
    display: block;
}
.xzbfa img {
    width:1rem;
}
.xzbfb {
    width: 100%;
    height: auto;
    color: #393837;
    font-size: .7rem;
    line-height: 1rem;
    padding-left: .1rem;
    padding-right: .1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;   
}
.xzbfb a{
	color:#f30808;
}
.part2{
	
	width: 96%;
    height: auto;
    background:#1acdf3;
    margin: 0 auto;
    padding-bottom: 1rem;
}
.p2nr{
	font-size:.75rem;
	line-height:1rem;
	color: #ffffff;
	padding-left: .2rem;
	padding-right: .2rem;
	padding-top: 1rem;	
}
.ulc{
	width: 100%;
	height:auto;
	padding-left:.3rem;
	margin-top: .5rem;
	line-height: 1.2rem;
}
.ulc li{
	display: -webkit-box;
	font-size: .75rem;
	color: #ffffff;
}
.ulc li span{
	width:.6rem;
	height:.6rem;
	border-radius:100%;
	background:#ffffff;
	display: block;
	margin-top:.3rem;
	margin-right: .1rem;
}
.ulc li span.active{
	width:.6rem;
	height:.6rem;
	border-radius:100%;
	background:#057c95;
	display: block;
	margin-top:.3rem;
	margin-right: .1rem;
}
.qt{
	width:100%;
	height: auto;
	margin-top: .5rem;
}
.qt1,.qt2,.qt3{
	width:95%;
	margin: 0 auto;
	height: auto;
}
.qt1 img,.qt2 img,.qt3 img{
	width: 100%;
	height: 100%;
	background-size:100% 100%;
	display: block;
}
.part3{
	width:96%;
    height:auto;
    background:#ffffff;
    margin:0 auto;
    padding-bottom: 1rem;
    margin-top:.9rem;
}
.part3a{
	width:95%;
    height:auto;
    background: #efefef;
    margin: 0 auto;
    margin-top: .5rem;
    padding-bottom: .5rem;    
}
.part3a .bmlc{
	color: #22A2E8;
    font-size: 1.1rem;
    width:90%;
    margin:0 auto;
    border-bottom:2px solid #22a2e8;
    padding-bottom:.3rem;
}
.part3a .bmlc a{
	color: #22A2E8;
}
.part3a .bmlca{
	width: 1.45rem;
    display: inline-block;
    position: relative;
    top: .35rem;
    margin-right: .5rem;	
}
.part3a .bmlc img{
	width: 100%;
	height: 100%;
	background-size:100% 100%;
	display: block;
}
.dyb{
	color: #333333;
	font-size:.67rem;
	line-height:1.1rem;
	width: 95%;
	margin: 0 auto;
}
.dyb .yb{
	color:#22A2E8;
}
.dyb .yb a{
	color:#22A2E8;
}
.dyb.a{
	padding-top:.5rem;
}
.dyb.a.yb a{
	color:#22A2E8;
}
.dyb.a a{
	color:#f70303;
}
/**/
.part2b{
	width: 95%;
	height: auto;
	margin: 0 auto;
	margin-top:1rem;
}
.uld{
	width:100%;
    height: auto;    
    display: -webkit-flex;
    display: -webkit-box;   
	display: -moz-box;     
	display: -mz-flexbox;
	display: flex;
}
.uld li{
	flex: 1;
	background: #22a2e8;
	line-height:1.8rem; 
	text-align:center;
	font-size:.7rem;
}
.uld li a{
	display: block;
	color: #ffffff;
}
.uld .liba{
	margin-right:.5rem;
}
.uld .libb{
	margin-left:.5rem;
}
.uld.a{
	margin-top:.3rem;
}
/**/
.part4{
	width:96%;
    height:auto;
    background:url(../img/bj.jpg) no-repeat center;
    background-size:100% 100%;
    margin:0 auto;
    padding-bottom: 1rem;
    margin-top:.9rem;
}
.bt.d{
	background: url(../img/xianc.png) no-repeat center;
    background-size: 100% 100%;
    padding-left: .6rem;
}
.p4bt{
	color: #474747;
    font-size: .7rem;
    line-height: 1.1rem;
    width: 95%;
    margin: 0 auto;
    padding-top: .6rem;
    
}
.p4nr{
	width: 90%;
	height: auto;
	margin:0 auto;
}	
.p4nr a{
	display: block;
	width:100%;
	height:2rem;
	background:#22a2e8;
	text-align: center;
	line-height: 2rem;
	color: #ffffff;
	margin-top: 1.2rem;
	font-size: .8rem;
}
.part5{
	width:96%;
    height:auto;
    background:#FFFFFF;
    margin:0 auto;
    padding-bottom: 1rem;
    margin-top:.9rem;
}
/**/
.xzbfa .shang{
    padding-top:.45rem;
    margin-left:.4rem;
    margin-right:.4rem;
}
.xzbfa.a img{
	width: 1.3rem;
}
.ka,.kb,.kc,.kd,.ke,.kf{
    position: absolute;
    right: .4rem;
    top: 33%;
    display: block;
}
.ka.a,.kb.a,.kc.a,.kd.a,.ke.a,.kf.a{
    position: absolute;
    right: .4rem;
    top: 33%;
    display:none;
}
.xzbfq{
	width:90%;
	height:auto;
	margin: 0 auto;
	margin-top:1.5rem;
}
#yd,#lj,#jzgz,#ss,#zhtl,#xz{
	height: 2rem;
	line-height: 2rem;
}
#yd{
	background:#098cd3;
}
#lj{
	background:#0e96e0;
}
#jzgz{
	background:#16a2ee;
}
#ss{
	background:#1fabf7;
}
#zhtl{
	background:#2cb3fc;
}
#xz{
	background:#43bcfe;
}
/**/ 
.zxkca{
	width:11rem;
	height:2.5rem;
	margin: 0 auto;
	background:url(../img/xbj.png) no-repeat center;
	background-size:100% 100%;
	text-align: center;
	line-height: 2.5rem;
	font-size: .8rem;
	margin-top: 1rem;
}
.zxkca a{
	 color: #ffffff;
}
.footer{
	width: 100%;
	height: auto;
	background: #1FABF7;
	margin-top: .5rem;
	padding-bottom:.4rem;
}
.dla{
	width: 100%;
	height: auto;
	overflow: hidden;
	
}
.dla .dta{
	width:4rem;
	float: left;
	margin-top: .5rem;
	margin-left: .5rem;
	margin-right: .2rem;
}
.dla .dta img{
	width: 100%;
	height: 100%;
	background-size:100% 100%;
	display: block;
}
.dla .dda{
	color: #ffffff;
    font-size: .75rem;
    padding-top: .5rem;
    line-height: 1.2rem;
    padding-right: .3rem;
}
.hdb{
	position: fixed;
	bottom:1%;
	right:2%;
}
.hdb a{
	display: block;
}
.hdb a img{
	width: 100%;
	height: 100%;
	background-size:100% 100%;
	display: block;
}
